# Delete a chaos v2 experiment

Delete a chaos v2 experiment

Endpoint: DELETE /gateway/chaos/manager/api/rest/v2/experiment/{experimentId}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id that want to access the resource

  - `organizationIdentifier` (string, required)
    organization id that want to access the resource

  - `projectIdentifier` (string, required)
    project id that want to access the resource

## Path parameters:

  - `experimentId` (string, required)
    experiment id that will be used to delete the experiment

## Response 200 fields (application/json):

  - `experimentId` (string)

  - `experimentName` (string)

  - `isDeleted` (boolean)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


